




/* The time of N is over. The time of J is now 
/*fire themed sidebar
.col-secondary, .sub-nav-body {
    background-image: url(https://thumbs.gfycat.com/FrightenedLawfulColt-small.gif);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.sub-nav-body .RadTreeView_Orion ul.rtUL ul.rtUL {
	opacity: 0.8;
}

*/

.SummaryDisplay .PanelFieldValue {
    font-size: 250%;
    font-weight: 600;
}


/* GIF progress trackers *//*
.AltBgColor3 > .panel {
    background-image: url(https://i.giphy.com/media/3ohs7KViF6rA4aan5u/giphy.webp);
    background-size: cover;
    background-position: center;
}

.AltBgColor4 > .panel {
    background-image: url(https://cdn.vox-cdn.com/uploads/chorus_asset/file/8846913/giphy.gif);
    background-size: cover;
    background-position: center;
}

.AltBgColor5 > .panel {
    background-image: url(https://media.tenor.com/images/4308e7a4a788befe2e3c3d2790e6e6c3/tenor.gif);
    background-size: cover;
    background-position: center;
}


.AltBgColor6 > .panel {
    background-color: #193f6e;
    background-image: url(https://thumbs.gfycat.com/KeenFondColt-max-1mb.gif);
    background-size: cover;
    background-position: center;
}



*/

.logo {
    background-image: url(images/logo_sda.png) !important;
}

/* Small screens smaller than 1024px */



/* iOS Safari only: applies on iPhone/iPad */
@supports (-webkit-touch-callout: none) {
  /* Ensure dropdown is not clipped */
  /*.PanelFieldValue,*/
  .chosen-container {
    overflow: visible !important; /* critical */
  }

  .chosen-drop {
    position: absolute !important;
    width: 100% !important;
    max-height: none !important; /* let it grow */
    overflow: visible !important;
    z-index: 9999; /* bring it above other elements */
  }

  /* Make the results scrollable */
  .chosen-results {
    max-height: none !important; /* increase height for scrolling */
    overflow-y: auto !important;
    -webkit-overflow-scrolling: touch;
    overscroll-behavior: contain;
    touch-action: pan-y;
  }
}





